onEvent('recipes', event => {
	event.shaped('1x malum:cluster_of_brilliance', [
		'QS ',
		'SQ '
	  ], {
		Q: 'minecraft:quartz',
		S: 'malum:raw_soulstone'
	  })
	event.shaped('1x malum:cthonic_gold', [
		'HZ ',
		'IC '
	  ], {
		H: 'malum:hallowed_gold_ingot',
		Z: 'create:raw_zinc',
		C: 'minecraft:raw_copper',
		I: 'minecraft:raw_iron'
	  })
})